/* navigation */
#menu a{
	text-decoration:none; 
	word-wrap:break-word;
}

#menu ul {
	list-style-type:none;
	list-style:none;
}

#menu{
	float:left;
	width:500px;
	margin-right:20px;
	margin-top:47px;
}
	#menu ul{
		margin-left:-30px;
		padding:0px;
		position:absolute;
		line-height:50px;
		z-index:500;
		background-color: #a60241;
		margin-top:30px;
		
	}
		#menu ul a{
			float:left;
			display:block;
			position:relative;
			padding: 10px 22px 1px 20px;
			line-height:25px; 
			z-index:500;
			margin-right:0px;
			margin-top:10px;
		}
		#menu ul li{
			float:left;
			position:relative;
			padding-bottom:10px;
			z-index:20;
		}
	#menu ul ul{
		display:none;
		position:absolute;
		margin:15px 0px 0px 0px;
		top:40px;
		left:0px;
		width:160px;
	}
		#menu ul ul a{
			margin:0px;
			line-height:27px;
		}
		#menu ul li li{
			margin:0px;
			padding:0px;
			width:160px;
		}
	#menu ul ul ul{
		top:auto;
		padding:0px;
	}
	#menu ul li ul a{
		float:left;
		padding:0px 12px;
		padding-top:2px;
		padding-bottom:2px;
		width:136px;
	}	
	#menu ul li ul ul{
		top:0px;
		left:160px;
	}
	#menu ul li:hover ul ul, #menu ul li:hover ul ul ul, #menu ul li:hover ul ul ul ul { display:none; }
	#menu ul li:hover ul, #menu ul li li:hover ul, #menu ul li li li:hover ul, #menu ul li li li li:hover ul { display:block; }
	
#menu .icon {
	background-image:url(../images/navicon.png);
	background-position: right;
	background-repeat:no-repeat;
}

/* main nav */	
#menu ul li{
	font-size:13px;
	background:none;
}
#menu ul a{
	color:#fff;
	font-weight:normal;
	border:none;
	font-size:16px;
	font-family: 'Conv_GE_SS_Two_Medium', sans-serif;
	text-shadow:0 0 0 transparent,#0000 0px 1px 0px;
}
	#menu ul a:hover{
		
	}
	
/* sub nav */	
#menu ul ul{
	border:solid 1px #ffffff;
	box-shadow: 0px 0px 1px rgba(0,0,0,.5);	
	-moz-box-shadow: 0px 0px 1px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,.5);	
}
	#menu ul ul li{
		
		background-color:#f1f1f1;
	}
	#menu ul ul a{
		color:#000000;
		font-weight:normal;
		font-size:11px;
		font-family: 'Conv_GE_SS_Two_Medium', sans-serif;
		text-shadow:0 0 0 transparent,#ffffff 0px 1px 0px;
	}
		#menu ul ul a:hover{
			color:#000000;
			/* Fallback for web browsers that doesn't support RGBa */
			background: rgb(0, 0, 0);
			/* RGBa with 0.6 opacity */
			background: rgba(0, 0, 0, .1);
		}
	
/* current main nav */
#menu .current{
	background-position:center 34px;
	background-repeat:no-repeat;
}
	#menu ul .current a{
		color:#000000;
		text-shadow:0 0 0 transparent,#ffffff 0px 1px 0px;
	}
		#menu ul .current a:hover{
		}
	
	/* current sub nav */	
	#menu ul .current ul a{
		color:#000000;
		background:none;
	}
		#menu ul .current ul a:hover{
			color:#000000;
			/* Fallback for web browsers that doesn't support RGBa */
			background: rgb(0, 0, 0);
			/* RGBa with 0.6 opacity */
			background: rgba(0, 0, 0, .1);
		}